@font-face{font-family:"Almarai";font-style:normal;font-weight:300;font-display:swap;src:url("../fonts/almarai/Almarai-Light.ttf") format("truetype")}
@font-face{font-family:"Almarai";font-style:normal;font-weight:400;font-display:swap;src:url("../fonts/almarai/Almarai-Regular.ttf") format("truetype")}
@font-face{font-family:"Almarai";font-style:normal;font-weight:700;font-display:swap;src:url("../fonts/almarai/Almarai-Bold.ttf") format("truetype")}
@font-face{font-family:"Almarai";font-style:normal;font-weight:800;font-display:swap;src:url("../fonts/almarai/Almarai-ExtraBold.ttf") format("truetype")}
html,body,button,input,select,textarea{font-family:"Almarai",Tahoma,Arial,sans-serif!important}
